@base <https://purl.org/coscine/ap/qudt/quantitykind/Conductance/> .

@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

<https://purl.org/coscine/ap/qudt/quantitykind/Conductance/>
  a sh:NodeShape, rdfs:Class, coscinetype:Module ;
  dcterms:created "2023-10-12"^^xsd:date;
  dcterms:modified "2023-10-19"^^xsd:date;
  dcterms:creator "Benedikt Heinrichs";
  dcterms:description "Profil für alle Einheiten, die eine Conductance sind."@de,
    "Profile for all units that are a/an Conductance."@en;
  dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
  dcterms:title "Einheit: Conductance"@de,
    "Unit: Conductance"@en;

  sh:property
    [
      sh:path qudt:unit ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:name "Unit"@en , "Einheit"@de ;
      sh:in ( unit:DeciS unit:KiloS unit:MegaS unit:MicroS unit:MilliS unit:NanoS unit:PicoS unit:S ) ;
    ] ;
  sh:property
    [
      sh:path qudt:value ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:datatype xsd:decimal ;
      sh:name "Value"@en , "Wert"@de ;
      sh:description "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
      sh:message "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
    ] ;
.

unit:DeciS rdfs:label "Decisiemens"@en .
unit:KiloS rdfs:label "Kilosiemens"@en .
unit:MegaS rdfs:label "Megasiemens"@en .
unit:MicroS rdfs:label "Microsiemens"@en .
unit:MilliS rdfs:label "Millisiemens"@en .
unit:NanoS rdfs:label "Nanosiemens"@en .
unit:PicoS rdfs:label "Picosiemens"@en .
unit:S rdfs:label "Siemens"@de, "Siemens"@cs, "Siemens"@en, "Siemens"@es, "Siemens"@fr, "Siemens"@hu, "Siemens"@it, "Siemens"@la, "Siemens"@ms, "Siemens"@pt, "Siemens"@ro, "Siemens"@sl, "Siemens"@tr, "Simens"@pl, "Ζίμενς"@el, "Сименс"@bg, "Сименс"@ru, "סימנס"@he, "زیمنس"@fa, "سيمنز"@ar, "सीमैन्स"@hi, "ジーメンス"@ja, "西门子"@zh .
